[algosdk](../README.md) / [Exports](../modules.md) / EncodedSubsig

# Interface: EncodedSubsig

## Table of contents

### Properties

- [pk](EncodedSubsig.md#pk)
- [s](EncodedSubsig.md#s)

## Properties

### pk

• **pk**: `Uint8Array`

The public key

#### Defined in

types/transactions/encoded.ts:339

___

### s

• `Optional` **s**: `Uint8Array`

The signature provided by the public key, if any

#### Defined in

types/transactions/encoded.ts:344
